\version "2.10.0"
#(ly:set-option 'point-and-click #f)
% incipit for bassus.abc
% written by write_new_incipit.sh on Fri Dec 29 18:38:07 EST 2006
originalclef={\clef "petrucci-c4"}
firstnote={c1.}
keysignature={\key c \major}
timesignature={\time 2/2  }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    c1. c2 | g'1 e2 d | c c' c b | c1 g2 d | e c g'1 | c,\breve | r1 g' | 
        e2 f g a | g1 r2 c | c g a1 | g\breve( | c,\breve | f1)

    r1 | r2 g a2. b4 | c2 b a1 | g e2 f | d1 c | r1 r2 c'1 b2 c c, |
        e f g e | f g a1 | g2 g f e | f1 c\breve r1^"G.P." | c1 c1. f2

    d4( e f g) | a2 a f1. c2 d e | f( g) c,1 | r2 e f g | a1 g2 c | 
        b g a2. g4 | f2.( e4 d1) | c\breve | r1 r2 g' | g e a1 |

    g2 g a c | c b c4( b a g | a1) g | r2 g g g | c1. b2 | a g f e |
        d\longa | g1 g | g2 g c1. b2 a g | f e 

     d\longa e2.( f4 | g2) c, c2. d4 | e2 f g1 | g\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
        si pro -- van mol -- te,
    Di che pro -- vot' io n'ho la mag -- gior par -- te, __
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per ar -- te, __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro, __
        al mio giu -- di -- cio ve -- ro. 

}

% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
\include "english.ly"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    c1. c2 | g'1 e2 d | c c' c b | c1 g2 d | e c g'1 | c,\breve | r1 g' | 
        e2 f g a | g1 r2 c | c g a1 | g\breve( | c,\breve | f1)

    r1 | r2 g a2. b4 | c2 b a1 | g e2 f | d1 c | r1 r2 c'1 b2 c c, |
        e f g e | f g a1 | g2 g f e | f1 c\breve r1^"G.P." | c1 c1. f2

    d4( e f g) | a2 a f1. c2 d e | f( g) c,1 | r2 e f g | a1 g2 c | 
        b g a2. g4 | f2.( e4 d1) | c\breve | r1 r2 g' | g e a1 |

    g2 g a c | c b c4( b a g | a1) g | r2 g g g | c1. b2 | a g f e |
        d\longa | g1 g | g2 g c1. b2 a g | f e 

     d\longa e2.( f4 | g2) c, c2. d4 | e2 f g1 | g\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
        si pro -- van mol -- te,
    Di che pro -- vot' io n'ho la mag -- gior par -- te, __
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per ar -- te, __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro, __
        al mio giu -- di -- cio ve -- ro. 

}

% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

bassusnotes =  {
  \relative c {
    \clef "G_8"
    c1. c2 | g'1 e2 d | c c' c b | c1 g2 d | e c g'1 | c,\breve | r1 g' | 
        e2 f g a | g1 r2 c | c g a1 | g\breve( | c,\breve | f1)

    r1 | r2 g a2. b4 | c2 b a1 | g e2 f | d1 c | r1 r2 c'1 b2 c c, |
        e f g e | f g a1 | g2 g f e | f1 c\breve r1^"G.P." | c1 c1. f2

    d4( e f g) | a2 a f1. c2 d e | f( g) c,1 | r2 e f g | a1 g2 c | 
        b g a2. g4 | f2.( e4 d1) | c\breve | r1 r2 g' | g e a1 |

    g2 g a c | c b c4( b a g | a1) g | r2 g g g | c1. b2 | a g f e |
        d\longa | g1 g | g2 g c1. b2 a g | f e 

     d\longa e2.( f4 | g2) c, c2. d4 | e2 f g1 | g\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
        si pro -- van mol -- te,
    Di che pro -- vot' io n'ho la mag -- gior par -- te, __
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per ar -- te, __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro, __
        al mio giu -- di -- cio ve -- ro. 

}

% Local Variables:
% coding: utf-8
% End:

\version "2.10.0"
% incipit for cantus.abc
% written by write_new_incipit.sh on Fri Dec 29 18:38:07 EST 2006
originalclef={\clef "petrucci-c1"}
firstnote={e'1.}
keysignature={\key c \major }
timesignature={\time 2/2  }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
    e1. e2 | d1 e2 f | g\breve | r2 g g f | e1 d | r2 g e2. f4 | g2 a g1 | 
        r2 c b a | b b g g | a b c1( |

    b2 c1 b2) | c1 r2 g | a c b g | b b c a2.
        ( g4) g1\melisma fs2\melismaEnd | g1 g2 a1
        ( g4 f) e2 g1 f2 g e | c d e c'1( b4 a b2) g |

    a2 g e c'1 b2 a( g) | a1 g\breve r1^"G.P." | e1 g1. a2 f1 | e2 e a1.
         g2 f e | d1 c2 e | f g a( g4 f) | e2 c' b g | b b 

    c2.( b4 | a g a1 g4 f) | e2 g g e | a1 g | r2 g a c | b2. b4 a1 |
        g2 g g g | c1 b\breve r2 g | g g c1. b2 a g |

    f2 d4( e f g a2. g4) g2.\melisma \ficta fs8 e fs!2 \melismaEnd | 
        g\breve | r2 g g g | c1. b2 | a g f d4( e | f g a2. g4) g2.\melisma fs4 fs! e8 fs! g1\melismaEnd | g\longa ~
        g\longa*1/2 \unficta

  \endbar
}
}


cantuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho
    Di che pro -- vot' io n'ho la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
        ra -- col -- te
    Ch'io __ ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per __ ar -- te. __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za, __
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro. __

}
% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
}

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
\include "english.ly"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
    e1. e2 | d1 e2 f | g\breve | r2 g g f | e1 d | r2 g e2. f4 | g2 a g1 | 
        r2 c b a | b b g g | a b c1( |

    b2 c1 b2) | c1 r2 g | a c b g | b b c a2.
        ( g4) g1\melisma fs2\melismaEnd | g1 g2 a1
        ( g4 f) e2 g1 f2 g e | c d e c'1( b4 a b2) g |

    a2 g e c'1 b2 a( g) | a1 g\breve r1^"G.P." | e1 g1. a2 f1 | e2 e a1.
         g2 f e | d1 c2 e | f g a( g4 f) | e2 c' b g | b b 

    c2.( b4 | a g a1 g4 f) | e2 g g e | a1 g | r2 g a c | b2. b4 a1 |
        g2 g g g | c1 b\breve r2 g | g g c1. b2 a g |

    f2 d4( e f g a2. g4) g2.\melisma \ficta fs8 e fs!2 \melismaEnd | 
        g\breve | r2 g g g | c1. b2 | a g f d4( e | f g a2. g4) g2.\melisma fs4 fs! e8 fs! g1\melismaEnd | g\longa ~
        g\longa*1/2 \unficta

  \endbar
}
}


cantuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho
    Di che pro -- vot' io n'ho la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
        ra -- col -- te
    Ch'io __ ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per __ ar -- te. __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za, __
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro. __

}
% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
}

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
cantusnotes =   { \relative c' {
    e1. e2 | d1 e2 f | g\breve | r2 g g f | e1 d | r2 g e2. f4 | g2 a g1 | 
        r2 c b a | b b g g | a b c1( |

    b2 c1 b2) | c1 r2 g | a c b g | b b c a2.
        ( g4) g1\melisma fs2\melismaEnd | g1 g2 a1
        ( g4 f) e2 g1 f2 g e | c d e c'1( b4 a b2) g |

    a2 g e c'1 b2 a( g) | a1 g\breve r1^"G.P." | e1 g1. a2 f1 | e2 e a1.
         g2 f e | d1 c2 e | f g a( g4 f) | e2 c' b g | b b 

    c2.( b4 | a g a1 g4 f) | e2 g g e | a1 g | r2 g a c | b2. b4 a1 |
        g2 g g g | c1 b\breve r2 g | g g c1. b2 a g |

    f2 d4( e f g a2. g4) g2.\melisma \ficta fs8 e fs!2 \melismaEnd | 
        g\breve | r2 g g g | c1. b2 | a g f d4( e | f g a2. g4) g2.\melisma fs4 fs! e8 fs! g1\melismaEnd | g\longa ~
        g\longa*1/2 \unficta

  \endbar
}
}


cantuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho
    Di che pro -- vot' io n'ho la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
        ra -- col -- te
    Ch'io __ ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per __ ar -- te. __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za, __
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro. __

}
% Local Variables:
% coding: utf-8
% End:

\header {
%	composer = "John Dowland"
        copyright = "© Serpent Publications 2006 www.laymusic.org"
	tagline = "Printed on November 27, 2006"
	footnotes = ""
%	title = "Lachrimae Amantis."
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

incipitwidth = 14
cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}

tenor={
  \clef "G_8"
	d'4\rest b4\rest g4\rest |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}
incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
%#(set-default-paper-size "letter" 'landscape )
#(set-default-paper-size "letter" )
#(set-global-staff-size 22)
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
    e1. e2 | d1 e2 f | g\breve | r2 g g f | e1 d | r2 g e2. f4 | g2 a g1 | 
        r2 c b a | b b g g | a b c1( |

    b2 c1 b2) | c1 r2 g | a c b g | b b c a2.
        ( g4) g1\melisma fs2\melismaEnd | g1 g2 a1
        ( g4 f) e2 g1 f2 g e | c d e c'1( b4 a b2) g |

    a2 g e c'1 b2 a( g) | a1 g\breve r1^"G.P." | e1 g1. a2 f1 | e2 e a1.
         g2 f e | d1 c2 e | f g a( g4 f) | e2 c' b g | b b 

    c2.( b4 | a g a1 g4 f) | e2 g g e | a1 g | r2 g a c | b2. b4 a1 |
        g2 g g g | c1 b\breve r2 g | g g c1. b2 a g |

    f2 d4( e f g a2. g4) g2.\melisma \ficta fs8 e fs!2 \melismaEnd | 
        g\breve | r2 g g g | c1. b2 | a g f d4( e | f g a2. g4) g2.\melisma fs4 fs! e8 fs! g1\melismaEnd | g\longa ~
        g\longa*1/2 \unficta

  \endbar
}
}


cantuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho
    Di che pro -- vot' io n'ho la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
        ra -- col -- te
    Ch'io __ ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per __ ar -- te. __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za, __
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro. __

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    c1. c2 | b1 c2 d | e e e d | e2.( d8 c b4 c d2. c4 c1 b2) | c1 r2 c |
        b c d d | e a, b c | d b

    c2.( d4 | e f) g2 g f | g( f4 e d c d2) | c\breve | r2 c e2. f4 | g2 g c,2. d4 |
        e2 d c1 | d r2 c1 b2 c g | c d e1 | r2 g1 g2 |

    e1 d2 c1 b2 c c | d2.( e4 f d e2) | c f1( e4 d) | e1 r1^"G.P." | c e1.
         c2 d1 | c2 c f1. e2 d c2. ( b8 a b2) c2.( b4 | 
        a2) g r2 b |

    c2. d4 e1 | d2 g e c | d c2.( b8 a) b2 | c1 r2 c | c a e'1 | d2 g g f |
        g2.( f4 e2 d4 c | d1) e2 g1( f2) g d | d d

    g2. f4 | e2. d4 c2 d | e1 a,2 c | d f f4( e d c | d2) b a1 | g2 d' d d |
        g2. f4 e2. d4 | c2 d e1 | a,2 c d f |

    f4( e d c d2) b | a1 g2.( a4 | b g) c2.( d4 e2. d4 c1 b4 a) |
        b\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho 
    Di che pro -- vot' io n'ho __ la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar
    Ch'io ne pos -- so ra -- gio -- nar co -- me __ per ar -- te,
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre __ vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve __ car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro. 
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro, ve -- ro.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    c1. c2 | g'1 e2 d | c c' c b | c1 g2 d | e c g'1 | c,\breve | r1 g' | 
        e2 f g a | g1 r2 c | c g a1 | g\breve( | c,\breve | f1)

    r1 | r2 g a2. b4 | c2 b a1 | g e2 f | d1 c | r1 r2 c'1 b2 c c, |
        e f g e | f g a1 | g2 g f e | f1 c\breve r1^"G.P." | c1 c1. f2

    d4( e f g) | a2 a f1. c2 d e | f( g) c,1 | r2 e f g | a1 g2 c | 
        b g a2. g4 | f2.( e4 d1) | c\breve | r1 r2 g' | g e a1 |

    g2 g a c | c b c4( b a g | a1) g | r2 g g g | c1. b2 | a g f e |
        d\longa | g1 g | g2 g c1. b2 a g | f e 

     d\longa e2.( f4 | g2) c, c2. d4 | e2 f g1 | g\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
        si pro -- van mol -- te,
    Di che pro -- vot' io n'ho la mag -- gior par -- te, __
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per ar -- te, __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro, __
        al mio giu -- di -- cio ve -- ro. 

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {
  \transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
    e1. e2 | d1 e2 f | g\breve | r2 g g f | e1 d | r2 g e2. f4 | g2 a g1 | 
        r2 c b a | b b g g | a b c1( |

    b2 c1 b2) | c1 r2 g | a c b g | b b c a2.
        ( g4) g1\melisma fs2\melismaEnd | g1 g2 a1
        ( g4 f) e2 g1 f2 g e | c d e c'1( b4 a b2) g |

    a2 g e c'1 b2 a( g) | a1 g\breve r1^"G.P." | e1 g1. a2 f1 | e2 e a1.
         g2 f e | d1 c2 e | f g a( g4 f) | e2 c' b g | b b 

    c2.( b4 | a g a1 g4 f) | e2 g g e | a1 g | r2 g a c | b2. b4 a1 |
        g2 g g g | c1 b\breve r2 g | g g c1. b2 a g |

    f2 d4( e f g a2. g4) g2.\melisma \ficta fs8 e fs!2 \melismaEnd | 
        g\breve | r2 g g g | c1. b2 | a g f d4( e | f g a2. g4) g2.\melisma fs4 fs! e8 fs! g1\melismaEnd | g\longa ~
        g\longa*1/2 \unficta

  \endbar
}
}


cantuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho
    Di che pro -- vot' io n'ho la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
        ra -- col -- te
    Ch'io __ ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per __ ar -- te. __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za, __
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro. __

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    c1. c2 | b1 c2 d | e e e d | e2.( d8 c b4 c d2. c4 c1 b2) | c1 r2 c |
        b c d d | e a, b c | d b

    c2.( d4 | e f) g2 g f | g( f4 e d c d2) | c\breve | r2 c e2. f4 | g2 g c,2. d4 |
        e2 d c1 | d r2 c1 b2 c g | c d e1 | r2 g1 g2 |

    e1 d2 c1 b2 c c | d2.( e4 f d e2) | c f1( e4 d) | e1 r1^"G.P." | c e1.
         c2 d1 | c2 c f1. e2 d c2. ( b8 a b2) c2.( b4 | 
        a2) g r2 b |

    c2. d4 e1 | d2 g e c | d c2.( b8 a) b2 | c1 r2 c | c a e'1 | d2 g g f |
        g2.( f4 e2 d4 c | d1) e2 g1( f2) g d | d d

    g2. f4 | e2. d4 c2 d | e1 a,2 c | d f f4( e d c | d2) b a1 | g2 d' d d |
        g2. f4 e2. d4 | c2 d e1 | a,2 c d f |

    f4( e d c d2) b | a1 g2.( a4 | b g) c2.( d4 e2. d4 c1 b4 a) |
        b\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho 
    Di che pro -- vot' io n'ho __ la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar
    Ch'io ne pos -- so ra -- gio -- nar co -- me __ per ar -- te,
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre __ vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve __ car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro. 
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro, ve -- ro.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    c1. c2 | g'1 e2 d | c c' c b | c1 g2 d | e c g'1 | c,\breve | r1 g' | 
        e2 f g a | g1 r2 c | c g a1 | g\breve( | c,\breve | f1)

    r1 | r2 g a2. b4 | c2 b a1 | g e2 f | d1 c | r1 r2 c'1 b2 c c, |
        e f g e | f g a1 | g2 g f e | f1 c\breve r1^"G.P." | c1 c1. f2

    d4( e f g) | a2 a f1. c2 d e | f( g) c,1 | r2 e f g | a1 g2 c | 
        b g a2. g4 | f2.( e4 d1) | c\breve | r1 r2 g' | g e a1 |

    g2 g a c | c b c4( b a g | a1) g | r2 g g g | c1. b2 | a g f e |
        d\longa | g1 g | g2 g c1. b2 a g | f e 

     d\longa e2.( f4 | g2) c, c2. d4 | e2 f g1 | g\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
        si pro -- van mol -- te,
    Di che pro -- vot' io n'ho la mag -- gior par -- te, __
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per ar -- te, __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro, __
        al mio giu -- di -- cio ve -- ro. 

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
\include "english.ly"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
    e1. e2 | d1 e2 f | g\breve | r2 g g f | e1 d | r2 g e2. f4 | g2 a g1 | 
        r2 c b a | b b g g | a b c1( |

    b2 c1 b2) | c1 r2 g | a c b g | b b c a2.
        ( g4) g1\melisma fs2\melismaEnd | g1 g2 a1
        ( g4 f) e2 g1 f2 g e | c d e c'1( b4 a b2) g |

    a2 g e c'1 b2 a( g) | a1 g\breve r1^"G.P." | e1 g1. a2 f1 | e2 e a1.
         g2 f e | d1 c2 e | f g a( g4 f) | e2 c' b g | b b 

    c2.( b4 | a g a1 g4 f) | e2 g g e | a1 g | r2 g a c | b2. b4 a1 |
        g2 g g g | c1 b\breve r2 g | g g c1. b2 a g |

    f2 d4( e f g a2. g4) g2.\melisma \ficta fs8 e fs!2 \melismaEnd | 
        g\breve | r2 g g g | c1. b2 | a g f d4( e | f g a2. g4) g2.\melisma fs4 fs! e8 fs! g1\melismaEnd | g\longa ~
        g\longa*1/2 \unficta

  \endbar
}
}


cantuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho
    Di che pro -- vot' io n'ho la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
        ra -- col -- te
    Ch'io __ ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per __ ar -- te. __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za, __
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio __ ve -- ro. __

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    c1. c2 | b1 c2 d | e e e d | e2.( d8 c b4 c d2. c4 c1 b2) | c1 r2 c |
        b c d d | e a, b c | d b

    c2.( d4 | e f) g2 g f | g( f4 e d c d2) | c\breve | r2 c e2. f4 | g2 g c,2. d4 |
        e2 d c1 | d r2 c1 b2 c g | c d e1 | r2 g1 g2 |

    e1 d2 c1 b2 c c | d2.( e4 f d e2) | c f1( e4 d) | e1 r1^"G.P." | c e1.
         c2 d1 | c2 c f1. e2 d c2. ( b8 a b2) c2.( b4 | 
        a2) g r2 b |

    c2. d4 e1 | d2 g e c | d c2.( b8 a) b2 | c1 r2 c | c a e'1 | d2 g g f |
        g2.( f4 e2 d4 c | d1) e2 g1( f2) g d | d d

    g2. f4 | e2. d4 c2 d | e1 a,2 c | d f f4( e d c | d2) b a1 | g2 d' d d |
        g2. f4 e2. d4 | c2 d e1 | a,2 c d f |

    f4( e d c d2) b | a1 g2.( a4 | b g) c2.( d4 e2. d4 c1 b4 a) |
        b\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho 
    Di che pro -- vot' io n'ho __ la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar
    Ch'io ne pos -- so ra -- gio -- nar co -- me __ per ar -- te,
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre __ vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve __ car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro. 
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro, ve -- ro.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    c1. c2 | g'1 e2 d | c c' c b | c1 g2 d | e c g'1 | c,\breve | r1 g' | 
        e2 f g a | g1 r2 c | c g a1 | g\breve( | c,\breve | f1)

    r1 | r2 g a2. b4 | c2 b a1 | g e2 f | d1 c | r1 r2 c'1 b2 c c, |
        e f g e | f g a1 | g2 g f e | f1 c\breve r1^"G.P." | c1 c1. f2

    d4( e f g) | a2 a f1. c2 d e | f( g) c,1 | r2 e f g | a1 g2 c | 
        b g a2. g4 | f2.( e4 d1) | c\breve | r1 r2 g' | g e a1 |

    g2 g a c | c b c4( b a g | a1) g | r2 g g g | c1. b2 | a g f e |
        d\longa | g1 g | g2 g c1. b2 a g | f e 

     d\longa e2.( f4 | g2) c, c2. d4 | e2 f g1 | g\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
        si pro -- van mol -- te,
    Di che pro -- vot' io n'ho la mag -- gior par -- te, __
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar co -- me per ar -- te,
        co -- me per ar -- te, __
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro, __
        al mio giu -- di -- cio ve -- ro. 

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {
  \transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

\version "2.12.3"

%#(set-default-paper-size "a4")
#(set-default-paper-size "letter")
#(set-global-staff-size 22)
%#(ly:set-option 'point-and-click #f)
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
incipitwidth = 14

htitle="Es menester que se acierte"
hcomposer="Guerrero"

\header {
	title=\markup{\fontsize #5 "Es menester que se acierte"}
	subtitle=\markup{"Canciones y villanescas espirituales" }
	subsubtitle = "3 part setting"
%	subsubtitle=\markup{\column {" " "  "}}
	composer="Francisco Guerrero (1528-1599)"
	%opus="(-)"
	poet=\markup{"Venecia 1589"}
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline="Modifications by Laura Conrad, February 4, 2014, © Serpent Publications 2014 www.SerpentPublications.org"
}



global={
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'single-digit
\key f \major \time 3/4  \skip 1*3/4*24 \doublebar \break
					\skip 1*3/4*11 \endbar
}

cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	R1*3/4 |
	R1*3/4 |
	R1*3/4 |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
	f' f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata
}

tenor={
	R1*3/4 |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
	f' d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata
}

textocantus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te,
\italicas
es me -- nes -- ter que se~a -- çier -- te
\rectas
a co -- mer des -- ta co -- mi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no y~al bue -- no
\italicas
y~al bue -- no
\rectas
da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar,
pri -- me -- ro se~ha de pro -- bar % á
qu'el man -- jar __ _ _ _ _ 
ha -- ya pro -- ba -- do.
}
textocantusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te,
\italicas
por -- qu'es jus -- to que se~a -- çier -- te
}

textoaltus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
\italicas
y~al bue -- no
\rectas
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar qu'el man -- jar ha -- ya pro -- ba -- do.
}
textoaltusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

textotenor=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- ta co -- mi -- da,
\italicas
a co -- mer 
\rectas
des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar
qu'el man -- jar ha -- _ _ _ _ ya pro -- ba -- do.
}
textotenorb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
\score {\transpose c' c'{
\new ChoirStaff<<

	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
      >>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 

\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 
\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}

\pageBreak 

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \global
  \pageBreak 

	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
}

\midi {}

}


\paper{
	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
	system-count=7
	%line-width=19.0\cm
	ragged-last-bottom = ##f
	indent=3.7\cm
	between-system-padding = 0
	foot-separation=6\mm
	head-separation=4\mm
}
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\version "2.10.0"
% incipit for altus.ly
originalclef={\clef "petrucci-c3"}
firstnote={c'1.}
keysignature={\key c \major }
timesignature={\time 2/2  }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    c1. c2 | b1 c2 d | e e e d | e2.( d8 c b4 c d2. c4 c1 b2) | c1 r2 c |
        b c d d | e a, b c | d b

    c2.( d4 | e f) g2 g f | g( f4 e d c d2) | c\breve | r2 c e2. f4 | g2 g c,2. d4 |
        e2 d c1 | d r2 c1 b2 c g | c d e1 | r2 g1 g2 |

    e1 d2 c1 b2 c c | d2.( e4 f d e2) | c f1( e4 d) | e1 r1^"G.P." | c e1.
         c2 d1 | c2 c f1. e2 d c2. ( b8 a b2) c2.( b4 | 
        a2) g r2 b |

    c2. d4 e1 | d2 g e c | d c2.( b8 a) b2 | c1 r2 c | c a e'1 | d2 g g f |
        g2.( f4 e2 d4 c | d1) e2 g1( f2) g d | d d

    g2. f4 | e2. d4 c2 d | e1 a,2 c | d f f4( e d c | d2) b a1 | g2 d' d d |
        g2. f4 e2. d4 | c2 d e1 | a,2 c d f |

    f4( e d c d2) b | a1 g2.( a4 | b g) c2.( d4 e2. d4 c1 b4 a) |
        b\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho 
    Di che pro -- vot' io n'ho __ la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar
    Ch'io ne pos -- so ra -- gio -- nar co -- me __ per ar -- te,
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre __ vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve __ car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro. 
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro, ve -- ro.

}


% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
\include "english.ly"
% expanding: header.ly
\header {
	title = "Gravi pene in amor"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
	poet="Ludovico Ariosto (1474 - 1553)"
	meter="Orlando Furioso, XVI ottava 1"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP278560-PMLP452226"
	date = "Transcribed on October 18, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    c1. c2 | b1 c2 d | e e e d | e2.( d8 c b4 c d2. c4 c1 b2) | c1 r2 c |
        b c d d | e a, b c | d b

    c2.( d4 | e f) g2 g f | g( f4 e d c d2) | c\breve | r2 c e2. f4 | g2 g c,2. d4 |
        e2 d c1 | d r2 c1 b2 c g | c d e1 | r2 g1 g2 |

    e1 d2 c1 b2 c c | d2.( e4 f d e2) | c f1( e4 d) | e1 r1^"G.P." | c e1.
         c2 d1 | c2 c f1. e2 d c2. ( b8 a b2) c2.( b4 | 
        a2) g r2 b |

    c2. d4 e1 | d2 g e c | d c2.( b8 a) b2 | c1 r2 c | c a e'1 | d2 g g f |
        g2.( f4 e2 d4 c | d1) e2 g1( f2) g d | d d

    g2. f4 | e2. d4 c2 d | e1 a,2 c | d f f4( e d c | d2) b a1 | g2 d' d d |
        g2. f4 e2. d4 | c2 d e1 | a,2 c d f |

    f4( e d c d2) b | a1 g2.( a4 | b g) c2.( d4 e2. d4 c1 b4 a) |
        b\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho 
    Di che pro -- vot' io n'ho __ la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar
    Ch'io ne pos -- so ra -- gio -- nar co -- me __ per ar -- te,
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre __ vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve __ car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro. 
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro, ve -- ro.

}


% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

tenornotes =  {
  \relative c' {
  \clef "G_8"
    c1. c2 | b1 c2 d | e e e d | e2.( d8 c b4 c d2. c4 c1 b2) | c1 r2 c |
        b c d d | e a, b c | d b

    c2.( d4 | e f) g2 g f | g( f4 e d c d2) | c\breve | r2 c e2. f4 | g2 g c,2. d4 |
        e2 d c1 | d r2 c1 b2 c g | c d e1 | r2 g1 g2 |

    e1 d2 c1 b2 c c | d2.( e4 f d e2) | c f1( e4 d) | e1 r1^"G.P." | c e1.
         c2 d1 | c2 c f1. e2 d c2. ( b8 a b2) c2.( b4 | 
        a2) g r2 b |

    c2. d4 e1 | d2 g e c | d c2.( b8 a) b2 | c1 r2 c | c a e'1 | d2 g g f |
        g2.( f4 e2 d4 c | d1) e2 g1( f2) g d | d d

    g2. f4 | e2. d4 c2 d | e1 a,2 c | d f f4( e d c | d2) b a1 | g2 d' d d |
        g2. f4 e2. d4 | c2 d e1 | a,2 c d f |

    f4( e d c d2) b | a1 g2.( a4 | b g) c2.( d4 e2. d4 c1 b4 a) |
        b\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Gra -- vi pe -- ne~in a -- mor si pro -- van mol -- te,
    Di che pro -- vot' io n'ho 
    Di che pro -- vot' io n'ho __ la mag -- gior par -- te,
    Et quel -- le~in dan -- no mio si ben rac -- col -- te
    Ch'io ne pos -- so ra -- gio -- nar
    Ch'io ne pos -- so ra -- gio -- nar co -- me __ per ar -- te,
    Pe -- ro __ s'io di -- co et ho __ det -- to~al -- tre __ vol -- te,
    Et quan -- do~in vo -- ce et quan -- do~in vi -- ve __ car -- te,
    Ch'un mal sia lie -- ve, un al -- tro~a -- cer -- bo~e fe -- ro,
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro. 
    Da -- te cre -- den -- za~al mio giu -- di -- cio ve -- ro,
        al mio giu -- di -- cio ve -- ro, ve -- ro.

}


% Local Variables:
% coding: utf-8
% End:

\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- us -- que si -- ne -- bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam 
me -- que his 
ex -- sol -- vi -- te cu -- ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- gi,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- bit i -- ma -- go.
ur -- bem prae -- cla -- ram sta -- tu -- i, 
me -- a moe -- ni -- a vi -- di,     
ul -- ta vi -- rum poe -- nas 
i -- ni -- mi -- co a fra -- tre re -- ce -- pi,
fe -- lix, 
heu ni -- mi -- um fe -- lix, 
si li -- to -- ra tan -- tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- sent nos -- tra ca -- ri -- nae.'
